Bug 476308 - missing requires gitk
missing requires gitk
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 18:28 EST by Chitlesh GOORAH
Modified: 2013-01-10 05:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 18:39:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2008-12-12 18:28:10 EST
Description of problem:

git-gui requires gitk for normal use. Without gitk, git-gui fails to meet its purpose.


Version-Release number of selected component (if applicable):
git-gui-1.6.0.4-1.fc10.i386
Comment 1 Fedora Update System 2008-12-20 13:14:02 EST
git-1.6.0.6-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/git-1.6.0.6-1.fc10
Comment 2 Fedora Update System 2008-12-20 13:18:23 EST
git-1.5.6.6-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/git-1.5.6.6-1.fc9
Comment 3 Fedora Update System 2008-12-21 18:39:31 EST
git-1.5.6.6-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-12-21 18:41:18 EST
git-1.6.0.6-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.